<?php
function techlauncher_scripts() {

	$theme_version = wp_get_theme()->get( 'Version' );

	wp_enqueue_style('bootstrap', get_template_directory_uri() . '/css/bootstrap.min.css', array(), '3.3.7');

	wp_enqueue_style( 'techlauncher-style', get_stylesheet_uri(), array(), $theme_version );

	wp_enqueue_style('font-awesome', get_template_directory_uri() . '/css/font-awesome.min.css', array(), '4.7.0');

	wp_enqueue_style('techlauncher-animate', get_template_directory_uri() . '/css/animate.min.css', array(), '3.5.2');

	/* Js script */

	wp_enqueue_script('bootstrap-jquery', get_template_directory_uri() . '/js/bootstrap.js', array('jquery'), '3.3.7', true);

	wp_enqueue_script('techlauncher-smartmenus-jquery', get_template_directory_uri() . '/js/jquery.smartmenus.min.js', array('jquery'), '1.0.0', true);

	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
		wp_enqueue_script( 'comment-reply' );
	}
}
add_action('wp_enqueue_scripts', 'techlauncher_scripts');
